uuid: 52c72f39-da23-4dbb-908e-2dc4cc5e4894
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: V4kEJzI6kqZ9qVXKGyhOCUkL5K6ab7CL73QbvExeBkU
id: default
action: display_page
allow_override: 1
redirect: ''
redirect_code: 0
redirect_fallback_action: access_denied
